From 9bfdd3daff31519d6a5d9ef900900526eb218bd4 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Sun, 2 Jun 2013 23:21:35 +0200
Subject: Actually render the login form

--HG--
extra : source : 52e82d2ba8029db7ae0970988a5cc58dc4b32dce
---
 app/views/account/login.html.erb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/views/account/login.html.erb b/app/views/account/login.html.erb
index eddb02a..116b10b 100644
--- a/app/views/account/login.html.erb
+++ b/app/views/account/login.html.erb
@@ -1,6 +1,6 @@
 <%= call_hook :view_account_login_top %>
 <div id="login-form">
-<% form_tag({:action=> "login"}) do %>
+<%= form_tag({:action=> "login"}) do %>
 <%= back_url_hidden_field_tag %>
 <table>
 <tr>
-- 
1.7.1


